
TYPO3.Neos - Bug # 40735

Work Package # 45021 (New): [WIP] [ASSIGNEE MISSING] Cross Browser Compatibility

Status: Closed Priority: Should have
Author: Mattias Nilsson Category:
Created: 2012-09-07 Assigned To:
Updated: 2013-12-07 Due date:
Subject: Missing button margin in Firefox 14
Description

When using TYPO3 backend in Firefox 14 the types of <input type="submit" value="Save" name="" class="btn btn-primary t3-button">
misses a padding button. Look at the attached image and the greeen "Save" button.

History
#1 - 2013-04-10 21:15 - Aske Ertmann
- Target version set to 1.0 beta 1
- Parent task set to #45021

#2 - 2013-05-11 17:49 - Christian Müller
- Status changed from New to Needs Feedback

Is this still valid/important? Otherwise please close.

#3 - 2013-12-07 13:27 - Adrian Föder
- Status changed from Needs Feedback to Closed

Closing this due to lacking feedback, feel free to reopen if necessary.
